=== debian/control ===
Source: python3-profiler
Section: non-free/python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends-Indep: debhelper (>= 5.0.37.2), python-central (>= 0.6.7)
XS-Python-Version: >= 3.0, << 3.1
Standards-Version: 3.8.0

Package: python3-profiler
Architecture: all
Depends: ${python:Depends}
Suggests: python3-doc
XB-Python-Version: ${python:Versions}
Description: deterministic profiling of any Python programs (Python 3.x)
 A profiler is a program that describes the run time performance of a
 program, providing a variety of statistics.  This profiler provides
 deterministic profiling of any Python programs.  It also provides a
 series of report generation tools to allow users to rapidly examine
 the results of a profile operation.
 .
 This package contains the modules 'profile' and 'pstats' from the
 standard library. They were move to a non-free package because of
 its license.
