## python3-profiler 3.1.1-0ubuntu1

=== debian/changelog ===
python3-profiler (3.1.1-0ubuntu1) karmic; urgency=low

  * Bump version to 3.1.1.
  * Fix issue #6635: Fix profiler printing usage message. LP: #361318.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 23:18:01 +0200

python3-profiler (3.1-1ubuntu1) karmic; urgency=low

  * Upload to karmic.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Jul 2009 16:51:15 +0200

python3-profiler (3.1-1) experimental; urgency=low

  * Provide modules for python3.1.

 -- Matthias Klose <doko@debian.org>  Thu, 23 Jul 2009 18:06:55 +0200
