=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends-Indep: debhelper (>= 5.0.37.2), python-central (>= 0.6.7)
-XS-Python-Version: >= 3.0, << 3.1
-Standards-Version: 3.8.0
+XS-Python-Version: >= 3.1, << 3.2
+Standards-Version: 3.8.2
 
 Package: python3-profiler
 Architecture: all
