=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 v	:= $(shell python -c 'import sys; print sys.version[:3]')
 vers	:= $(shell pyversions -vr debian/control)
-vers	:= 3.0
+vers	:= 3.1
 
 build:
 
@@ -46,7 +46,7 @@
 	dh_compress -i -X.doc
 	dh_fixperms -i
 	DH_PYCENTRAL=nomove dh_pycentral -i --noscripts
-	sed -i 's/^python:Depends.*/python:Depends=python3 (>= 3.0), python3 (<< 3.1), python-central (>= 0.6.7)/' \
+	sed -i 's/^python:Depends.*/python:Depends=python3 (>= 3.1), python3 (<< 3.2), python-central (>= 0.6.7)/' \
 		debian/python3-profiler.substvars
 	dh_installdeb -i
 	dh_gencontrol -i
