## python3-profiler 3.1.2-1

=== debian/changelog ===
python3-profiler (3.1.2-1) unstable; urgency=low

  * Bump version to 3.1.2.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Mar 2010 18:41:52 +0100

python3-profiler (3.1.1-1) unstable; urgency=low

  * Update to 20100117 form the 3.1 branch.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jan 2010 13:42:27 +0100
