=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: non-free/python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends-Indep: debhelper (>= 5.0.37.2), python-central (>= 0.6.7)
+Build-Depends: debhelper (>= 5.0.37.2)
+Build-Depends-Indep: python-central (>= 0.6.7)
 XS-Python-Version: >= 3.1, << 3.2
-Standards-Version: 3.8.2
+Standards-Version: 3.8.4
 
 Package: python3-profiler
 Architecture: all
-Depends: ${python:Depends}
+Depends: ${python:Depends}, ${misc:Depends}
 Suggests: python3-doc
 XB-Python-Version: ${python:Versions}
 Description: deterministic profiling of any Python programs (Python 3.x)
