=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 v	:= $(shell python -c 'import sys; print sys.version[:3]')
-vers	:= $(shell pyversions -vr debian/control)
+#vers	:= $(shell pyversions -vr debian/control)
 vers	:= 3.1
 
 build:
