## python3-profiler 3.1.3-1

=== debian/changelog ===
python3-profiler (3.1.3-1) unstable; urgency=low

  * Bump version to 3.1.3.
  * Remove dependency on python-central.

 -- Matthias Klose <doko@debian.org>  Sun, 28 Nov 2010 13:03:47 +0100
