=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2)
-Build-Depends-Indep: python-central (>= 0.6.7)
 XS-Python-Version: >= 3.1, << 3.2
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: python3-profiler
 Architecture: all
