=== debian/rules ===
--- 
+++ 
@@ -45,9 +45,10 @@
 	dh_installdocs -i
 	dh_compress -i -X.doc
 	dh_fixperms -i
-	DH_PYCENTRAL=nomove dh_pycentral -i --noscripts
-	sed -i 's/^python:Depends.*/python:Depends=python3 (>= 3.1), python3 (<< 3.2), python-central (>= 0.6.7)/' \
-		debian/python3-profiler.substvars
+	( \
+	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.2)'; \
+	  echo 'python3:Versions=3.1'; \
+	) >> debian/python3-profiler.substvars
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
