## python3-profiler 3.2-1

=== debian/changelog ===
python3-profiler (3.2-1) unstable; urgency=low

  * Python 3.2 release.

 -- Matthias Klose <doko@debian.org>  Mon, 21 Feb 2011 12:07:43 +0100

python3-profiler (3.2~a3-1) experimental; urgency=low

  * Build for Python 3.2.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Oct 2010 20:56:54 +0200
