=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2)
-XS-Python-Version: >= 3.1, << 3.2
+XS-Python-Version: >= 3.1, << 3.3
 Standards-Version: 3.9.1
 
 Package: python3-profiler
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Suggests: python3-doc
-XB-Python-Version: ${python:Versions}
+XB-Python3-Version: ${python3:Versions}
 Description: deterministic profiling of any Python programs (Python 3.x)
  A profiler is a program that describes the run time performance of a
  program, providing a variety of statistics.  This profiler provides
