## python3-profiler 3.2-2

=== debian/changelog ===
python3-profiler (3.2-2) unstable; urgency=low

  * Stop building for python3.1.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Apr 2011 21:33:01 +0200
