=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2)
-XS-Python-Version: >= 3.1, << 3.3
-Standards-Version: 3.9.1
+XS-Python-Version: >= 3.2, << 3.3
+Standards-Version: 3.9.2
 
 Package: python3-profiler
 Architecture: all
