=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 v	:= $(shell python -c 'import sys; print sys.version[:3]')
 #vers	:= $(shell pyversions -vr debian/control)
-vers	:= 3.1 3.2
+vers	:= 3.2
 
 build:
 
@@ -46,8 +46,8 @@
 	dh_compress -i -X.doc
 	dh_fixperms -i
 	( \
-	  echo 'python3:Depends=python3 (>= 3.1), python3 (<< 3.3)'; \
-	  echo 'python3:Versions=3.1, 3.2'; \
+	  echo 'python3:Depends=python3 (>= 3.2), python3 (<< 3.3)'; \
+	  echo 'python3:Versions=3.2'; \
 	) >> debian/python3-profiler.substvars
 	dh_installdeb -i
 	dh_gencontrol -i
